body {
    padding: 0px; margin: 0px;
    background: beige;
    display: flex;
    flex-direction: column;
}
header {
    display: flex;
}
header h1 {
    margin: 10px;
    color: teal;
}
header img {
    height: 64px; width: auto;
}
nav {
    display: flex;
    margin: 0px;
    background: teal;
}
nav ul, nav li {
    display: flex;
    list-style-type: none;
    padding: 4px;
    margin: 4px;
    margin-right: 12px;
}
nav a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}
nav a:focus {
    text-decoration: underline;
}
.mobile-menu, .mobile-nav {
    display: none;
}
main {
    padding: 10px;
    padding-top: 0px;
    width: 100vw;
}